Bug 832565 - [abrt] openbox-3.5.0-5.fc17: __GI_raise: Process /usr/bin/openbox was killed by signal 6 (SIGABRT)
[abrt] openbox-3.5.0-5.fc17: __GI_raise: Process /usr/bin/openbox was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openbox (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
abrt_hash:dc6862e68a2147b0e87bc5fddba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 14:34 EDT by matteo_tarantino
Modified: 2013-08-01 01:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:15:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (13.67 KB, text/plain)
2012-06-15 14:34 EDT, matteo_tarantino
no flags Details
File: backtrace (7.15 KB, text/plain)
2012-06-15 14:34 EDT, matteo_tarantino
no flags Details

  None (edit)
Description matteo_tarantino 2012-06-15 14:34:27 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        openbox --config-file /home/Fuelmat/.config/openbox/lxde-rc.xml
comment:        I don't know why this problem happen but this isn't the first time it happen. I notice the bug at the startup but not always: sometimes it happen, sometimes the startup is clear.
crash_function: __GI_raise
executable:     /usr/bin/openbox
kernel:         3.4.0-1.fc17.i686
pid:            964
pwd:            /home/Fuelmat
time:           Fri 15 Jun 2012 05:38:44 PM CEST
uid:            1000

backtrace:      Text file, 7317 bytes
maps:           Text file, 13998 bytes

build_ids:
:2855c9d382b45bd379cb9de5e5ca9484fa3a8555
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:2b989369d91b7390deb2caa894083a7159839a9a
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:15beedcb299b506c9c6a09bdfed67a02095644a5
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:0db1085b6f5f26681999bf8762e7374bb8179395
:6827db64bf037f6de97ac9f37d50f32f343930a4
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:3d0cfc404c9caf6b63588fd325ece4368d8a3464
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:7947f6e071ddefce83b3662d6a013d4c77813576
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:398d140cb805caf0d649b88da5b2d35ec954e7c4
:0a2e34634bb52ade3f92bfb833b0914fd1f8288c
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:7fec4aa371bc889497317ce59931106f6ab5a292
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:ba9261f809a368e46ad243bf9f5c576d0c6af514
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:3e8db068ebbfae69654767b42d9b0475c53121e7
:9aea670864d2a34a222fd110376f7946b702de7c
:b2f51730e5149688518410a85a986ff44b6743f9
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:cbcbfceac0395eee651d812bbef683f58319e0c7
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Fuelmat/1

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=Fuelmat-EeePC
:SAL_USE_VCLPLUGIN=gtk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:XDG_MENU_PREFIX=lxde-
:HISTSIZE=1000
:SYSFONT=True
:GNOME_KEYRING_CONTROL=/home/Fuelmat/.cache/keyring-YzqKZ4
:IMSETTINGS_MODULE=none
:USER=Fuelmat
:MAIL=/var/spool/mail/Fuelmat
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Fuelmat/.local/bin:/home/Fuelmat/bin
:DESKTOP_SESSION=LXDE
:QT_IM_MODULE=xim
:PWD=/home/Fuelmat
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=736
:_LXSESSION_PID=803
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:KEYTABLE=it
:SHLVL=1
:HOME=/home/Fuelmat
:XDG_SEAT=seat0
:BOOT_IMAGE=/vmlinuz-3.4.0-1.fc17.i686
:XDG_CONFIG_HOME=/home/Fuelmat/.config
:LOGNAME=Fuelmat
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-t5BKy3y5JX,guid=9f6d09aa6745ff5199ba91e800000034
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PREFERRED=/usr/bin/startlxde
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/Fuelmat
:XDG_CURRENT_DESKTOP=LXDE
:XAUTHORITY=/home/Fuelmat/.Xauthority

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7804                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7804                 7804                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/var/log/lxdm.log
:2:/home/Fuelmat/.xsession-errors
:3:anon_inode:[eventfd]
:4:/home/Fuelmat/.cache/openbox/openbox.log
:5:socket:[14931]

smolt_data:
:
:
:General
:=================================
:UUID: f8398cd6-9251-441e-9eb2-4f0cce93846b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3724.73
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N2800   @ 1.86GHz
:CPU Stepping: 1
:CPU Family: 6
:CPU Model Num: 54
:Number of CPUs: 4
:CPU Speed: 1862
:System Memory: 992
:System Swap: 2015
:Vendor: ASUSTeK COMPUTER INC.
:System: 1025C x.x
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4163:33709) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:3042:4163:33961) pci, gma500, VIDEO, Cedarview Integrated Graphics Controller
:(32902:10198:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:33847) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4163:33709) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(6505:8290:4163:33896) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:9288:4163:33709) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4163:33709) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:3058:4163:33961) pci, None, HOST/PCI, Cedarview DRAM Controller
:(32902:10186:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4163:33709) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fuelmat--eeepc-lv_root / ext4 4096 4096 13092922 12118722 11987672 3276800 3167931 3167931
:/dev/sda5 /boot ext4 1024 1024 508745 426849 401249 128016 127668 127668
:/dev/mapper/vg_fuelmat--eeepc-lv_home /home ext4 4096 4096 34187216 33281120 31569402 8560640 8557956 8557956
:
Comment 1 matteo_tarantino 2012-06-15 14:34:32 EDT
Created attachment 592202 [details]
File: maps
Comment 2 matteo_tarantino 2012-06-15 14:34:34 EDT
Created attachment 592203 [details]
File: backtrace
Comment 3 matteo_tarantino 2012-07-12 03:56:22 EDT
I just put on my netbook and it showed the problem.

backtrace_rating: 4
Package: openbox-3.5.0-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Fedora End Of Life 2013-07-03 21:06:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:15:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.